/** HotSpring Colors **/
/** Collections Colors **/
/** Footer Colors **/
/** Greyscale Colors **/
/** Why Hot Spring **/
/** Set the $collection-color for the LimeLight Collection **/
/** Collection & Model Jump Menu Bar **/
/* line 2, _jump-menu.scss */

.jump-menu {
  background: #fff;
  position: static;
  width: 100%;
  z-index: 498;
  padding: 0 0 4px 0; }
  @media (max-width: 767px) {
    /* line 2, _jump-menu.scss */
    .jump-menu {
      background: #2c2d30; } }
  @media (min-width: 767px) {
    /* line 2, _jump-menu.scss */
    .jump-menu {
      position: fixed;
			padding-top: 19px; } }
  /* line 14, _jump-menu.scss */
  .jump-menu h2 {
    margin: 0;
    color: #2c2d30;
    line-height: 24px; }
  /* line 19, _jump-menu.scss */
  .jump-menu.stuck {
    position: fixed;
    top: 0; }

/* line 28, _jump-menu.scss */
.jump-menu-select .btn-group > button.btn {
  line-height: 22px;
  font-size: 12px;
  border-radius: 0;
  background: white;
  color: #2c2d30;
  border: 1px solid #2c2d30;
  padding-top: 0px;
  padding-bottom: 0px;
  transition: 0; }
  @media (max-width: 991px) {
    /* line 28, _jump-menu.scss */
    .jump-menu-select .btn-group > button.btn {
      line-height: 22px; } }
  /* line 41, _jump-menu.scss */
  .jump-menu-select .btn-group > button.btn:hover, .jump-menu-select .btn-group > button.btn:focus {
    background: white; }
  /* line 44, _jump-menu.scss */
  .jump-menu-select .btn-group > button.btn .filter-option {
    color: #2c2d30; }
/* line 50, _jump-menu.scss */
.jump-menu-select .btn-group .dropdown-menu dt {
  text-transform: uppercase;
  font-weight: 700; }
/* line 58, _jump-menu.scss */
.jump-menu-select .bootstrap-select.btn-group:not(.input-group-btn), .jump-menu-select .bootstrap-select.btn-group[class*="span"] {
  display: inline-block; }
/* line 63, _jump-menu.scss */
.jump-menu-select .btn.dropdown-toggle.selectpicker.btn-default:focus {
  outline: 0 !important; }
/* line 70, _jump-menu.scss */
.jump-menu-select .dropdown-menu > li.selected > a {
  background-color: #2c2d30;
  color: #fff; }
/* line 75, _jump-menu.scss */
.jump-menu-select .dropdown-menu > li > a {
  color: #2c2d30; }
  /* line 77, _jump-menu.scss */
  .jump-menu-select .dropdown-menu > li > a:hover, .jump-menu-select .dropdown-menu > li > a:focus {
    background-color: #2c2d30;
    color: #fff; }
/* line 85, _jump-menu.scss */
.jump-menu-select .bootstrap-select:not([class*="span"]):not([class*="col-"]):not([class*="form-control"]) {
  width: 60%;
  margin-bottom: 0; }
/* line 91, _jump-menu.scss */
.jump-menu-select .bootstrap-select.btn-group .btn .filter-option {
  border-right: 0;
  margin-right: 6px; }
/* line 95, _jump-menu.scss */
.jump-menu-select .bootstrap-select.btn-group .btn .caret {
  border-top-color: #2c2d30; }

/* line 101, _jump-menu.scss */
.jump-menu-links {
  text-align: right; }
  /* line 103, _jump-menu.scss */
  .jump-menu-links ul {
    padding: 0;
    margin-bottom: 0; }
    /* line 106, _jump-menu.scss */
    .jump-menu-links ul li {
      display: inline-block;
      font-size: 12px;
      line-height: 22px;
      border: 1px solid #ffffff;
      padding: 0px 10px;
      transition: all .4s ease-in-out; }
      /* line 113, _jump-menu.scss */
      .jump-menu-links ul li:last-child {
        margin-right: 0; }
      /* line 116, _jump-menu.scss */
      .jump-menu-links ul li.selected {
        border: 1px solid #2c2d30;
        padding: 0px 10px; }
        /* line 119, _jump-menu.scss */
        .jump-menu-links ul li.selected a {
          cursor: default;
          text-decoration: none; }
          /* line 122, _jump-menu.scss */
          .jump-menu-links ul li.selected a:hover, .jump-menu-links ul li.selected a:focus {
            text-decoration: none; }
      /* line 127, _jump-menu.scss */
      .jump-menu-links ul li a {
        text-decoration: underline; }
        /* line 129, _jump-menu.scss */
        .jump-menu-links ul li a:hover, .jump-menu-links ul li a:focus {
          text-decoration: none; }

/* line 137, _jump-menu.scss */
.jump-menu-xs {
  padding: 10px;
  height: 65px; }
  /* line 140, _jump-menu.scss */
  .jump-menu-xs .bootstrap-select:not([class*="span"]):not([class*="col-"]):not([class*="form-control"]) {
    width: 100%; }
  /* line 144, _jump-menu.scss */
  .jump-menu-xs .bootstrap-select.btn-group {
    margin-bottom: 0;
    background: #2c2d30;
    color: #fff;
    border-color: #fff; }
    /* line 149, _jump-menu.scss */
    .jump-menu-xs .bootstrap-select.btn-group > button.btn {
      background: #2c2d30;
      color: #fff;
      border-color: #fff; }
      /* line 153, _jump-menu.scss */
      .jump-menu-xs .bootstrap-select.btn-group > button.btn .filter-option {
        border: 0;
        color: #fff; }
      /* line 157, _jump-menu.scss */
      .jump-menu-xs .bootstrap-select.btn-group > button.btn .caret {
        border-top: 10px solid #fff;
        border-left: 10px solid transparent;
        border-right: 10px solid transparent; }
      /* line 162, _jump-menu.scss */
      .jump-menu-xs .bootstrap-select.btn-group > button.btn:focus {
        outline: 0 !important; }
  /* line 171, _jump-menu.scss */
  .jump-menu-xs .dropdown-menu > li.selected a {
    background: #2c2d30;
    color: #fff; }
    /* line 174, _jump-menu.scss */
    .jump-menu-xs .dropdown-menu > li.selected a:hover {
      background-color: #2c2d30; }
    /* line 177, _jump-menu.scss */
    .jump-menu-xs .dropdown-menu > li.selected a:focus {
      background-color: #2c2d30;
      outline: 0; }
  /* line 183, _jump-menu.scss */
  .jump-menu-xs .dropdown-menu > li:focus {
    outline: 0; }
  /* line 187, _jump-menu.scss */
  .jump-menu-xs .dropdown-menu > li a:hover {
    background-color: #2c2d30; }
  /* line 190, _jump-menu.scss */
  .jump-menu-xs .dropdown-menu > li a a:focus {
    background-color: #2c2d30;
    outline: 0; }

/** Share Widget **/
/* line 2, _features.scss */
.share-widget {
  display: inline-block; }
  @media (max-width: 480px) {
    /* line 2, _features.scss */
    .share-widget {
      width: 100%;
      margin: 0; } }
  /* line 8, _features.scss */
  .share-widget h3 {
    text-transform: uppercase;
    display: inline-block;
    float: left;
    margin-right: 17px;
    font-weight: 700; }
  /* line 15, _features.scss */
  .share-widget ul {
    margin: 0;
    display: inline-block;
    float: left;
    padding-left: 0; }
    /* line 20, _features.scss */
    .share-widget ul:after {
      clear: both; }
    /* line 23, _features.scss */
    .share-widget ul li {
      display: block;
      width: 55px;
      height: 55px;
      background: url(/sites/default/files/share-widget.png) no-repeat 0 0;
      float: left;
      margin-right: 7px;
      text-indent: -99999px;
      list-style: none;
      transition: all .3s ease-in-out; }
      /* line 33, _features.scss */
      .share-widget ul li:hover, .share-widget ul li:focus {
        opacity: 0.5; }
      /* line 36, _features.scss */
      .share-widget ul li:last-child {
        margin-right: 0; }
      /* line 39, _features.scss */
      .share-widget ul li.email {
        background-position: 0 0; }
      /* line 42, _features.scss */
      .share-widget ul li.facebook {
        background-position: 0 -110px; }
      /* line 45, _features.scss */
      .share-widget ul li.houzz {
        background-position: 0 -220px; }
      /* line 48, _features.scss */
      .share-widget ul li.pinterest {
        background-position: 0 -330px; }
      /* line 51, _features.scss */
      .share-widget ul li.twitter {
        background-position: 0 -440px; }
      /* line 54, _features.scss */
      .share-widget ul li a {
        text-indent: -99999px;
        width: 55px;
        height: 55px;
        display: block; }

/** Color Selector **/
/* line 65, _features.scss */
.color-selector-spa {
  margin-top: 25px; }
  /* line 67, _features.scss */
  .color-selector-spa img {
    margin: 0 auto;
    position: relative; }
    /* line 70, _features.scss */
    .color-selector-spa img:first-child {
      margin-bottom: -0.9%;
      z-index: 497; }
  /* line 77, _features.scss */
  .color-selector-spa[data-model='tx'] img:first-child {
    margin-bottom: -10.1%; }
  /* line 84, _features.scss */
  .color-selector-spa[data-model='aria'] img:first-child {
    margin-bottom: 0; }
  /* line 91, _features.scss */
  .color-selector-spa[data-model='prodigy'] img:first-child {
    margin-bottom: 0; }

/* line 99, _features.scss */
.color-selector-picker h3 {
  text-align: center;
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
  color: #000;
  margin-top: 0; }
/* line 107, _features.scss */
.color-selector-picker h4 {
  font-size: 14px;
  text-align: center;
  color: #707070;
  margin-bottom: 20px; }
/* line 113, _features.scss */
.color-selector-picker ul {
  list-style: none;
  padding: 0;
  text-align: center; }
  @media (max-width: 767px) {
    /* line 113, _features.scss */
    .color-selector-picker ul {
      text-align: left; } }
  /* line 120, _features.scss */
  .color-selector-picker ul li {
    display: inline-block;
    width: 55px;
    height: 55px;
    background: url(/sites/default/files/color-selector.png) 0 0;
    margin: 1px;
    text-indent: -99999px;
    border-radius: 50%;
    border: 5px solid #fff;
    transition: all 0.3s ease-in-out; }
    /* line 130, _features.scss */
    .color-selector-picker ul li.alpine-white {
      background-position: 0 0; }
    /* line 133, _features.scss */
    .color-selector-picker ul li.creme {
      background-position: 0 -110px; }
    /* line 136, _features.scss */
    .color-selector-picker ul li.ice-grey {
      background-position: 0 -220px; }
    /* line 139, _features.scss */
    .color-selector-picker ul li.tuscan-sun {
      background-position: 0 -330px; }
    /* line 142, _features.scss */
    .color-selector-picker ul li.desert {
      background-position: 0 -440px; }
    /* line 145, _features.scss */
    .color-selector-picker ul li.champagne-opal {
      background-position: 0 -550px; }
    /* line 148, _features.scss */
    .color-selector-picker ul li.pearl {
      background-position: 0 -660px; }
    /* line 151, _features.scss */
    .color-selector-picker ul li.sand {
      background-position: 0 -770px; }
    /* line 154, _features.scss */
    .color-selector-picker ul li.sterling-marble {
      background-position: 0 -880px; }
    /* line 157, _features.scss */
    .color-selector-picker ul li.ocean-wave {
      background-position: 0 -990px; }
    /* line 160, _features.scss */
    .color-selector-picker ul li.mocha {
      background-position: 0 -1100px; }
    /* line 163, _features.scss */
    .color-selector-picker ul li.monterey-grey {
      background-position: 0 -1210px; }
    /* line 166, _features.scss */
    .color-selector-picker ul li.teak {
      background-position: 0 -1320px; }
    /* line 169, _features.scss */
    .color-selector-picker ul li.coastal-grey {
      background-position: 0 -1430px; }
    /* line 172, _features.scss */
    .color-selector-picker ul li.espresso {
      background-position: 0 -1540px; }
    /* line 175, _features.scss */
    .color-selector-picker ul li.redwood {
      background-position: 0 -1650px; }
    /* line 178, _features.scss */
    .color-selector-picker ul li:hover, .color-selector-picker ul li:focus, .color-selector-picker ul li.selected {
      border: 5px solid #2c2d30; }
    /* line 181, _features.scss */
    .color-selector-picker ul li.unavailable {
      opacity: 0.0;
      display: none; }
      /* line 184, _features.scss */
      .color-selector-picker ul li.unavailable:hover, .color-selector-picker ul li.unavailable:focus, .color-selector-picker ul li.unavailable.selected {
        border: 5px solid #fff; }
    /* line 188, _features.scss */
    .color-selector-picker ul li a {
      display: block;
      height: 45px;
      width: 45px; }
      /* line 192, _features.scss */
      .color-selector-picker ul li a:focus {
        outline: none; }

/** Hack: To hide Prodigy color selector till launch */
/* line 201, _features.scss */
body.page-node-19 .color-selector-picker {
  display: none; }

/** Features Container **/
/* line 206, _features.scss */
.features-container {
  background-color: #2c2d30; }

/* line 211, _features.scss */
.item-media-block > img:first-child {
  margin-bottom: 20px; }
/* line 214, _features.scss */
.item-media-block img {
  display: block;
  max-width: 100%;
  height: auto;
  line-height: 1;
  min-width: 100%; }
/* line 221, _features.scss */
.item-media-block .video-container, .item-media-block .jwplayer-container {
  margin-bottom: 20px; }
/* line 224, _features.scss */
.item-media-block .carousel {
  margin: 0 auto; }
  /* line 226, _features.scss */
  .item-media-block .carousel .item {
    padding: 0; }
  /* line 230, _features.scss */
  .item-media-block .carousel .carousel-control.left {
    transition: all .3s ease-in-out;
    background: none;
    opacity: 1;
    top: 46.5%;
    left: 5%;
    width: 10px;
    height: 25px; }
    /* line 238, _features.scss */
    .item-media-block .carousel .carousel-control.left:hover, .item-media-block .carousel .carousel-control.left:focus {
      opacity: 0.5; }
    /* line 241, _features.scss */
    .item-media-block .carousel .carousel-control.left span {
      background: url(/sites/default/files/arrow-sm.png);
      background-position: 0 0;
      top: 0;
      left: 0;
      width: 10px;
      height: 25px; }
  /* line 250, _features.scss */
  .item-media-block .carousel .carousel-control.right {
    transition: all .3s ease-in-out;
    background: none;
    opacity: 1;
    width: 10px;
    height: 25px;
    top: 46.5%;
    right: 5%; }
    /* line 258, _features.scss */
    .item-media-block .carousel .carousel-control.right:hover, .item-media-block .carousel .carousel-control.right:focus {
      opacity: 0.5; }
    /* line 261, _features.scss */
    .item-media-block .carousel .carousel-control.right span {
      background: url(/sites/default/files/arrow-sm.png);
      background-position: 0 -50px;
      top: 0;
      right: 0;
      width: 10px;
      height: 25px; }

/* line 276, _features.scss */
.item-text-block h2, .item-text-block p, .item-text-block li {
  color: #fff; }
/* line 279, _features.scss */
.item-text-block h2 {
  text-align: center; }
/* line 282, _features.scss */
.item-text-block ul {
  padding-left: 25px; }
/* line 285, _features.scss */
.item-text-block li {
  margin-bottom: 15px; }
  /* line 287, _features.scss */
  .item-text-block li:last-child {
    margin-bottom: 0; }

/* line 293, _features.scss */
.carousel-inner > .item > img,
.carousel-inner > .item > a > img,
.carousel-inner > .item .video-container img,
.carousel-inner > .item .jwplayer-container img {
  display: block;
  max-width: 100%;
  height: auto;
  line-height: 1;
  min-width: 100%; }

/* line 304, _features.scss */
.carousel-item-title {
  text-align: center; }
  /* line 306, _features.scss */
  .carousel-item-title h2 {
    color: #fff;
    margin-top: 0; }
  /* line 310, _features.scss */
  .carousel-item-title p {
    color: #fff; }

/* line 316, _features.scss */
.carousel .item {
  padding: 40px 0 0;
  background-color: #2c2d30; }
  /* line 319, _features.scss */
  .carousel .item a {
    color: white;
    text-decoration: underline; }
  @media (max-width: 991px) {
    /* line 323, _features.scss */
    .carousel .item .carousel-item-accordion {
      margin-top: 20px; } }
  /* line 328, _features.scss */
  .carousel .item .carousel-item-accordion .panel-group .panel {
    border: 0;
    border-top: 1px solid white;
    border-radius: 0;
    box-shadow: none;
    margin: 0; }
    /* line 334, _features.scss */
    .carousel .item .carousel-item-accordion .panel-group .panel:last-child {
      border-bottom: 1px solid white; }
  /* line 340, _features.scss */
  .carousel .item .carousel-item-accordion .panel-default > .panel-heading {
    background: #2c2d30;
    padding: 0;
    border-radius: 0; }
  /* line 346, _features.scss */
  .carousel .item .carousel-item-accordion .panel-title {
    font-size: 18px;
    font-weight: 300; }
    /* line 349, _features.scss */
    .carousel .item .carousel-item-accordion .panel-title a {
      color: white;
      text-transform: uppercase;
      display: block;
      padding: 5px 0px; }
      /* line 354, _features.scss */
      .carousel .item .carousel-item-accordion .panel-title a:hover, .carousel .item .carousel-item-accordion .panel-title a:focus {
        text-decoration: none; }
  /* line 359, _features.scss */
  .carousel .item .carousel-item-accordion .panel-collapse {
    height: auto;
    background: #2c2d30;
    color: white; }
    /* line 363, _features.scss */
    .carousel .item .carousel-item-accordion .panel-collapse .panel-body {
      border: 0;
      padding: 0; }
      /* line 366, _features.scss */
      .carousel .item .carousel-item-accordion .panel-collapse .panel-body p {
        color: #fff;
        margin-bottom: 30px;
        font-size: 14px;
        font-weight: 300; }
      /* line 372, _features.scss */
      .carousel .item .carousel-item-accordion .panel-collapse .panel-body img {
        margin-bottom: 30px; }
/* line 379, _features.scss */
.carousel .carousel-item-content {
  padding: 40px 0 0; }
/* line 382, _features.scss */
.carousel .carousel-indicators {
  top: 20px;
  bottom: auto; }
  @media (max-width: 991px) {
    /* line 385, _features.scss */
    .carousel .carousel-indicators li {
      display: inline-block;
      width: 15px;
      height: 15px;
      margin: 1px;
      text-indent: -9999px;
      border: 2px solid white;
      border-radius: 10px;
      cursor: pointer;
      background-color: white; }
      /* line 396, _features.scss */
      .carousel .carousel-indicators li.active {
        background-color: #2c2d30;
        border: 2px solid white;
        width: 15px;
        height: 15px; } }
  @media (min-width: 991px) {
    /* line 385, _features.scss */
    .carousel .carousel-indicators li {
      border: 1px solid #fff;
      background-color: #2c2d30;
      color: #fff;
      font-size: 15px;
      line-height: 28px;
      height: auto;
      width: auto;
      text-indent: 0;
      border-radius: 0;
      min-width: 80px;
      transition: all .3s ease-in-out; }
      /* line 415, _features.scss */
      .carousel .carousel-indicators li.active, .carousel .carousel-indicators li:hover {
        background-color: #fff;
        color: #2c2d30;
        height: auto;
        width: auto;
        margin: 1px; } }
/* line 426, _features.scss */
.carousel .carousel-control.left {
  transition: all .3s ease-in-out;
  background: none;
  opacity: 1; }
  /* line 430, _features.scss */
  .carousel .carousel-control.left:hover, .carousel .carousel-control.left:focus {
    opacity: 0.5; }
  @media (max-width: 991px) {
    /* line 426, _features.scss */
    .carousel .carousel-control.left {
      width: 10px;
      height: 25px;
      top: 1.5%;
      left: 5%; } }
  @media (min-width: 992px) {
    /* line 426, _features.scss */
    .carousel .carousel-control.left {
      top: 50%;
      left: 5%;
      width: 65px;
      height: 65px; } }
  /* line 445, _features.scss */
  .carousel .carousel-control.left span {
    background: url(/sites/default/files/arrow.png);
    background-position: 0 0;
    width: 65px;
    height: 65px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 5;
    display: inline-block; }
    @media (max-width: 991px) {
      /* line 445, _features.scss */
      .carousel .carousel-control.left span {
        background: url(/sites/default/files/arrow-sm.png);
        background-position: 0 0;
        top: 7%;
        left: 15%;
        width: 10px;
        height: 25px; } }
/* line 465, _features.scss */
.carousel .carousel-control.right {
  transition: all .3s ease-in-out;
  background: none;
  opacity: 1; }
  /* line 469, _features.scss */
  .carousel .carousel-control.right:hover, .carousel .carousel-control.right:focus {
    opacity: 0.5; }
  @media (max-width: 991px) {
    /* line 465, _features.scss */
    .carousel .carousel-control.right {
      width: 10px;
      height: 25px;
      top: 1.5%;
      right: 5%; } }
  @media (min-width: 992px) {
    /* line 465, _features.scss */
    .carousel .carousel-control.right {
      width: 65px;
      height: 65px;
      top: 50%;
      right: 5%; } }
  /* line 484, _features.scss */
  .carousel .carousel-control.right span {
    background: url(/sites/default/files/arrow.png);
    background-position: 0 -130px;
    width: 65px;
    height: 65px;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 5;
    display: inline-block; }
    @media (max-width: 991px) {
      /* line 484, _features.scss */
      .carousel .carousel-control.right span {
        background: url(/sites/default/files/arrow-sm.png);
        background-position: 0 -50px;
        top: 7%;
        right: 15%;
        width: 10px;
        height: 25px; } }

/** Jets Section **/
/* line 508, _features.scss */
.jets-container {
  background-color: #2c2d30; }

/* line 512, _features.scss */
.jets-title-block {
  text-align: center; }
  /* line 514, _features.scss */
  .jets-title-block h2 {
    color: #fff; }
  /* line 517, _features.scss */
  .jets-title-block p {
    color: #fff; }

/* line 522, _features.scss */
.jets-img-block {
  position: relative;
  max-width: 540px; }
  /* line 525, _features.scss */
  .jets-img-block span {
    position: absolute;
    width: 20px;
    height: 20px;
    background: white;
    border-radius: 50%;
    color: #2c2d30;
    text-align: center;
    cursor: pointer;
    font-family: "museo-sans", Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 20px;
    line-height: 18px;
    font-weight: bold;
    box-shadow: 2px 2px 0px 0px gray;
    transition: all .3s ease-in-out; }
    /* line 540, _features.scss */
    .jets-img-block span.selected {
      width: 30px;
      height: 30px;
      font-size: 30px;
      line-height: 27px;
      font-weight: bold;
      background: #2c2d30;
      color: #fff;
      margin: -5px 0 0 -5px; }

/* line 553, _features.scss */
.jets-content-block {
  padding: 40px 0 0; }

/* line 557, _features.scss */
.jets-content-accordion {
  max-width: 380px; }
  @media (max-width: 991px) {
    /* line 557, _features.scss */
    .jets-content-accordion {
      margin-top: 20px; } }
  /* line 563, _features.scss */
  .jets-content-accordion .panel-group .panel {
    border: 0;
    border-top: 1px solid white;
    border-radius: 0;
    box-shadow: none;
    margin: 0; }
    /* line 569, _features.scss */
    .jets-content-accordion .panel-group .panel:last-child {
      border-bottom: 1px solid white; }
  /* line 575, _features.scss */
  .jets-content-accordion .panel-default > .panel-heading {
    background: #2c2d30;
    padding: 0;
    border-radius: 0; }
  /* line 581, _features.scss */
  .jets-content-accordion .panel-title {
    font-size: 18px;
    font-weight: 300; }
    /* line 584, _features.scss */
    .jets-content-accordion .panel-title a {
      color: white;
      text-transform: uppercase;
      display: block;
      padding: 5px 0px; }
      /* line 589, _features.scss */
      .jets-content-accordion .panel-title a:hover, .jets-content-accordion .panel-title a:focus {
        text-decoration: none; }
  /* line 594, _features.scss */
  .jets-content-accordion .panel-collapse {
    height: auto;
    background: #2c2d30;
    color: white; }
    /* line 598, _features.scss */
    .jets-content-accordion .panel-collapse .panel-body {
      border: 0 !important;
      padding: 0; }
      /* line 601, _features.scss */
      .jets-content-accordion .panel-collapse .panel-body p {
        color: #fff;
        margin-bottom: 30px;
        font-size: 14px;
        font-weight: 300; }
      /* line 607, _features.scss */
      .jets-content-accordion .panel-collapse .panel-body img,
      .jets-content-accordion .panel-collapse .panel-body .jwplayer-container,
      .jets-content-accordion .panel-collapse .panel-body .video-container {
        margin-bottom: 30px; }

/** Accessories Section **/
/* line 3, _accessory-section.scss */
.accessories-container .row {
  margin-left: 0;
  margin-right: 0; }

/* line 9, _accessory-section.scss */
.accessory-block {
  margin: 30px 0; }
  /* line 11, _accessory-section.scss */
  .accessory-block h3 {
    font-size: 18px;
    line-height: 22px;
    color: #2c2d30;
    text-transform: uppercase; }
    /* line 16, _accessory-section.scss */
    .accessory-block h3 a {
      color: #2c2d30; }
  /* line 20, _accessory-section.scss */
  .accessory-block img {
    display: inline;
    min-width: 100%; }

/* line 27, _accessory-section.scss */
.accessory-link a {
  text-align: center;
  color: #ffffff;
  margin: auto;
  background-color: #2c2d30;
  border: none;
  font-family: Georgia, serif;
  font-size: 16px;
  font-style: italic;
  padding: 8px 15px;
  line-height: 32px;
  transition: all .3s ease-in-out; }
  @media (max-width: 767px) {
    /* line 27, _accessory-section.scss */
    .accessory-link a {
      width: 100%;
      display: block; } }
  /* line 42, _mixins.scss */
  .accessory-link a:link, .accessory-link a:visited, .accessory-link a:hover, .accessory-link a:focus {
    color: #fff;
    text-decoration: none; }
  /* line 46, _mixins.scss */
  .accessory-link a:hover, .accessory-link a:focus {
    background-color: #bfbfbf; }
  /* line 49, _mixins.scss */
  .accessory-link a:after {
    content: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPCAMAAAAMCGV4AAAAWlBMVEUAAAD///////////////////////////////////////////////////////////////////////////////////////////////////////////////////9ZMre9AAAAHXRSTlMAgQU/tSgQ7mZ6pIu82VOWD6qd/RHhOMam40NXF2xHjS8AAAB3SURBVAjXTY1ZEoMwDEOVlSyQFFromvtfswiHGd6P9eRMDKI/MUej0fkOjQxFNLeTTA1c9SIAnlONvfAIHHBq7Q9eh0NvMe1hwVMc+JU9jLDivlT+MUMdvlU5EeE46tQEB8yX+wnAgzthuoGF7WqpxKT3fV0M4x8klA+r2MwGtgAAAABJRU5ErkJggg==");
    display: inline-block;
    margin-left: 8px;
    vertical-align: middle; }

/** Collection Color Overrides **/
/* line 2, _models.scss */
h2, a:link, a:visited, a:hover, a:focus {
  color: #2c2d30; }

/* line 5, _models.scss */
a.blue-button {
  background-color: #2c2d30; }

/* line 9, _models.scss */
.hero {
  -webkit-transform: inherit;
  -ms-transform: inherit;
  -moz-transform: inherit;
  transform: inherit;
  top: inherit;
  bottom: 5.62%; }

/** Models Page Nav Bar **/
/* line 19, _models.scss */
.model-header {
  background: #fff;
  position: fixed;
  width: 100%;
  z-index: 499; }
  @media (max-width: 991px) {
    /* line 19, _models.scss */
    .model-header {
      position: static; } }
  @media (max-width: 767px) {
    /* line 19, _models.scss */
    .model-header {
      background: #2c2d30;
      position: static; } }

/* line 36, _models.scss */
.model-header-select .btn-group > button.btn {
  line-height: 22px;
  font-size: 12px;
  border-radius: 0;
  background: white;
  color: #2c2d30;
  border: 1px solid #2c2d30;
  padding-top: 0px;
  padding-bottom: 0px;
  transition: 0; }
  @media (max-width: 991px) {
    /* line 36, _models.scss */
    .model-header-select .btn-group > button.btn {
      line-height: 22px; } }
  /* line 49, _models.scss */
  .model-header-select .btn-group > button.btn:hover, .model-header-select .btn-group > button.btn:focus {
    background: white; }
/* line 56, _models.scss */
.model-header-select .btn.dropdown-toggle.selectpicker.btn-default:focus {
  outline: 0 !important; }
/* line 60, _models.scss */
.model-header-select select.selectpicker {
  opacity: 0; }
/* line 64, _models.scss */
.model-header-select .dropdown-menu > li > a {
  color: #2c2d30; }
  /* line 66, _models.scss */
  .model-header-select .dropdown-menu > li > a:hover, .model-header-select .dropdown-menu > li > a:focus {
    background-color: #2c2d30;
    color: #fff; }
/* line 72, _models.scss */
.model-header-select .bootstrap-select:not([class*="span"]):not([class*="col-"]):not([class*="form-control"]) {
  width: 20%;
  margin-bottom: 5px; }
  @media (max-width: 991px) {
    /* line 72, _models.scss */
    .model-header-select .bootstrap-select:not([class*="span"]):not([class*="col-"]):not([class*="form-control"]) {
      width: 32%; } }
  @media (max-width: 1199px) {
    /* line 72, _models.scss */
    .model-header-select .bootstrap-select:not([class*="span"]):not([class*="col-"]):not([class*="form-control"]) {
      width: 32%; } }
/* line 84, _models.scss */
.model-header-select .bootstrap-select.btn-group .btn .filter-option {
  border-right: 0;
  margin-right: 6px; }
/* line 88, _models.scss */
.model-header-select .bootstrap-select.btn-group .btn .caret {
  border-top-color: #2c2d30; }

/* line 94, _models.scss */
.model-header-links {
  text-align: right; }
  /* line 96, _models.scss */
  .model-header-links ul {
    padding: 0;
    margin-bottom: 5px; }
    /* line 99, _models.scss */
    .model-header-links ul li {
      display: inline-block;
      font-size: 12px;
      line-height: 22px;
      margin-right: 5px;
      border: 1px solid #ffffff;
      padding: 0px 10px; }
      /* line 106, _models.scss */
      .model-header-links ul li:last-child {
        margin-right: 0; }
      /* line 109, _models.scss */
      .model-header-links ul li.selected {
        border: 1px solid #2c2d30;
        padding: 0px 10px; }
        /* line 112, _models.scss */
        .model-header-links ul li.selected a {
          cursor: default;
          text-decoration: none; }
          /* line 115, _models.scss */
          .model-header-links ul li.selected a:hover, .model-header-links ul li.selected a:focus {
            text-decoration: none; }
      /* line 120, _models.scss */
      .model-header-links ul li a {
        text-decoration: underline; }
        /* line 122, _models.scss */
        .model-header-links ul li a:hover, .model-header-links ul li a:focus {
          text-decoration: none; }

/* line 131, _models.scss */
.model-header-xs a {
  display: block;
  padding-left: 15px;
  font-size: 12px;
  color: #fff;
  font-style: italic;
  line-height: 32px; }
  /* line 138, _models.scss */
  .model-header-xs a:link, .model-header-xs a:visited {
    text-decoration: none; }
  /* line 141, _models.scss */
  .model-header-xs a:hover, .model-header-xs a:focus {
    text-decoration: underline; }

/** Review and Story Section **/
/* line 150, _models.scss */
#reviews-section .BVRRRatingNormalImage {
  cursor: pointer; }

/* line 156, _models.scss */
.review-container {
  padding-top: 40px; }
  /* line 159, _models.scss */
  .review-container .container > .row {
    margin-left: 0;
    margin-right: 0; }
    /* line 163, _models.scss */
    .review-container .container > .row:first-child h3 {
      vertical-align: bottom;
      line-height: 16px;
      padding-bottom: 20px; }
    @media (max-width: 767px) {
      /* line 168, _models.scss */
      .review-container .container > .row:first-child img {
        display: block;
        margin: 10px auto; } }

/* line 178, _models.scss */
.review-block {
  position: relative;
  border-right: 1px solid #D4D4D4;
  padding: 20px 0 50px; }
  @media (max-width: 767px) {
    /* line 178, _models.scss */
    .review-block {
      margin-bottom: 30px;
      text-align: center; } }
  @media (max-width: 991px) {
    /* line 178, _models.scss */
    .review-block {
      border-right: 0;
      border-bottom: 1px solid #D4D4D4;
      padding-bottom: 40px;
      margin-bottom: 20px; } }
  /* line 192, _models.scss */
  .review-block .row {
    min-height: 200px; }
    @media (max-width: 1199px) {
      /* line 192, _models.scss */
      .review-block .row {
        min-height: 220px; } }
    @media (max-width: 991px) {
      /* line 192, _models.scss */
      .review-block .row {
        min-height: 0;
        margin-bottom: 20px; } }
  /* line 202, _models.scss */
  .review-block ul {
    position: absolute;
    bottom: -15px;
    padding: 0; }
    /* line 206, _models.scss */
    .review-block ul:after {
      clear: both; }
    /* line 209, _models.scss */
    .review-block ul li {
      display: block;
      float: left;
      border-right: 1px solid #707070;
      padding-right: 20px;
      margin-left: 20px; }
      /* line 215, _models.scss */
      .review-block ul li:first-child {
        margin-left: 0; }
      /* line 218, _models.scss */
      .review-block ul li:last-child {
        padding-right: 0;
        border-right: 0; }
  @media (max-width: 480px) {
    /* line 225, _models.scss */
    .review-block ul {
      padding: 0; }
      /* line 227, _models.scss */
      .review-block ul:after {
        clear: both; }
      /* line 230, _models.scss */
      .review-block ul li {
        display: block;
        float: none;
        border-right: 0;
        padding-right: 0;
        margin-left: 0;
        margin-top: 10px; } }
  /* line 241, _models.scss */
  .review-block a:link, .review-block a:visited {
    font-family: Georgia, serif;
    font-size: 15px;
    color: #707070;
    font-style: italic; }
  /* line 247, _models.scss */
  .review-block a:hover, .review-block a:focus {
    text-decoration: underline; }
  /* line 250, _models.scss */
  .review-block a:after {
    content: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPCAYAAAA71pVKAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAW9JREFUeNpi1Nt4iAELcAVidSDWBeLLQHwTiHejK2JB44cAcRcQK2Ix8D4QlwHxGpgAE5JkIxCvxqGRASq+GqoORXMCENfBBCU52Rm4WJhxmAFWlwDTzA/EvciyAXISDPqCfPgMAKnnB/k5EIiFkGUy1OUYHn39zrDp8UuGvc/fMjz5+oPhz/9/DP/+w5WA1AeCNNtjM1qOm5MhVU2OwUZMiOH0m48M9798Y9j65BWyEnuQsyVwuY2diYnBQIiPIUhenMFBQhhdWgJk8xdcmj///sNw+u1HhpOvPwCd/h1d+gtI81lo/KKAqx8+M6x79JLh6Mt3DC9//GL4//8/upILjMAUBkpJV4EYHrRhCpJgzbc/fWP49e8fNkf9BWJtJmjSa0WWOQy07f6X77g0MkDV32SEpm02ID4JxAYMhMEFIDYH4l+wFPYLiJ2BeCsBjTug6n6hZ4x3QOwDxE5AHAvNUbBcBcKLgXgfskkAAQYAvpxs4RwZBPYAAAAASUVORK5CYII=");
    display: inline-block;
    margin-left: 8px;
    vertical-align: middle; }
  @media (max-width: 767px) {
    /* line 257, _models.scss */
    .review-block img {
      margin: 0 auto; } }
  @media (min-width: 992px) {
    /* line 262, _models.scss */
    .review-block p {
      padding-right: 10%; } }

/* line 269, _models.scss */
.story-block {
  position: relative;
  padding: 20px 0 70px; }
  @media (max-width: 767px) {
    /* line 269, _models.scss */
    .story-block {
      margin-bottom: 30px;
      text-align: center; } }
  /* line 276, _models.scss */
  .story-block .row {
    min-height: 200px; }
    @media (max-width: 1199px) {
      /* line 276, _models.scss */
      .story-block .row {
        min-height: 220px; } }
    @media (max-width: 991px) {
      /* line 276, _models.scss */
      .story-block .row {
        min-height: 0; } }
  /* line 285, _models.scss */
  .story-block h3 {
    color: #2c2d30; }
  /* line 288, _models.scss */
  .story-block a {
    position: absolute;
    bottom: 0; }
    /* line 291, _models.scss */
    .story-block a:link, .story-block a:visited {
      font-family: Georgia, serif;
      font-size: 15px;
      color: #707070;
      font-style: italic; }
    /* line 297, _models.scss */
    .story-block a:hover, .story-block a:focus {
      text-decoration: underline; }
    /* line 300, _models.scss */
    .story-block a:after {
      content: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPCAYAAAA71pVKAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAW9JREFUeNpi1Nt4iAELcAVidSDWBeLLQHwTiHejK2JB44cAcRcQK2Ix8D4QlwHxGpgAE5JkIxCvxqGRASq+GqoORXMCENfBBCU52Rm4WJhxmAFWlwDTzA/EvciyAXISDPqCfPgMAKnnB/k5EIiFkGUy1OUYHn39zrDp8UuGvc/fMjz5+oPhz/9/DP/+w5WA1AeCNNtjM1qOm5MhVU2OwUZMiOH0m48M9798Y9j65BWyEnuQsyVwuY2diYnBQIiPIUhenMFBQhhdWgJk8xdcmj///sNw+u1HhpOvPwCd/h1d+gtI81lo/KKAqx8+M6x79JLh6Mt3DC9//GL4//8/upILjMAUBkpJV4EYHrRhCpJgzbc/fWP49e8fNkf9BWJtJmjSa0WWOQy07f6X77g0MkDV32SEpm02ID4JxAYMhMEFIDYH4l+wFPYLiJ2BeCsBjTug6n6hZ4x3QOwDxE5AHAvNUbBcBcKLgXgfskkAAQYAvpxs4RwZBPYAAAAASUVORK5CYII=");
      display: inline-block;
      margin-left: 8px;
      vertical-align: middle; }

/** Model Specs Section **/
/* line 311, _models.scss */
.model-specs-container h2 {
  margin-bottom: 20px; }
/* line 314, _models.scss */
.model-specs-container button {
  width: 100%;
  display: block;
  font-family: georgia, serif;
  font-size: 18px;
  font-style: italic;
  line-height: 55px;
  color: #2c2d30;
  border: 1px solid #ffffff;
  border-top: 1px solid #CCCCCC;
  background-color: #ffffff; }
  /* line 325, _models.scss */
  .model-specs-container button.collapsed {
    border: 1px solid #CCCCCC; }
    /* line 327, _models.scss */
    .model-specs-container button.collapsed i {
      position: relative;
      top: 1px;
      display: inline-block;
      font-family: arial;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-indent: .4em; }
      /* line 336, _models.scss */
      .model-specs-container button.collapsed i:before {
        content: "\2b"; }
  /* line 341, _models.scss */
  .model-specs-container button i {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: arial;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    text-indent: .4em; }
    /* line 350, _models.scss */
    .model-specs-container button i:before {
      content: "\2212"; }

@media (min-width: 767px) {
  /* line 357, _models.scss */
  #specs {
    display: block; } }
@media (max-width: 767px) {
  /* line 357, _models.scss */
  #specs {
    margin-top: 40px; } }

/* line 367, _models.scss */
.model-specs h3 {
  font-size: 16px;
  color: #707070;
  font-weight: bold;
  padding-left: 10px; }
/* line 373, _models.scss */
.model-specs .alt {
  background-color: #f0f0f0; }
@media (max-width: 767px) {
  /* line 376, _models.scss */
  .model-specs table {
    width: 100%; } }
/* line 381, _models.scss */
.model-specs td {
  vertical-align: top;
  padding: 15px 10px;
  font-size: 16px;
  color: #707070; }
  @media (max-width: 991px) {
    /* line 381, _models.scss */
    .model-specs td {
      font-size: 14px; } }
  @media (max-width: 767px) {
    /* line 381, _models.scss */
    .model-specs td {
      display: block;
      width: 100%; } }
  /* line 393, _models.scss */
  .model-specs td:first-child {
    font-weight: bold;
    vertical-align: top;
    width: 35%; }
/* line 400, _models.scss */
.model-specs.shell table {
  margin-bottom: 20px; }
/* line 403, _models.scss */
.model-specs.shell td {
  padding-top: 5px;
  padding-bottom: 0; }
  /* line 406, _models.scss */
  .model-specs.shell td:first-child {
    font-weight: 300;
    width: 40%; }

@media (max-width: 768px) {
  /* line 414, _models.scss */
  .model-specs-disclaimer {
    text-align: center;
    margin-top: 20px; } }
/* line 419, _models.scss */
.model-specs-disclaimer p {
  font-size: 12px;
  line-height: 18px;
  color: #707070;
  margin: 0;
  padding: 0; }

/* line 428, _models.scss */
.model-specs-link {
  text-align: right; }
  @media (max-width: 768px) {
    /* line 428, _models.scss */
    .model-specs-link {
      text-align: center;
      margin-top: 20px; } }
  /* line 434, _models.scss */
  .model-specs-link a {
    text-align: center;
    color: #ffffff;
    margin: auto;
    background-color: #2c2d30;
    border: none;
    font-family: Georgia, serif;
    font-size: 16px;
    font-style: italic;
    padding: 8px 15px;
    line-height: 32px;
    transition: all .3s ease-in-out;
    background: #2c2d30 url(/sites/default/files/pdf-icon.png) no-repeat;
    padding-left: 60px; }
    @media (max-width: 767px) {
      /* line 434, _models.scss */
      .model-specs-link a {
        width: 100%;
        display: block; } }
    /* line 42, _mixins.scss */
    .model-specs-link a:link, .model-specs-link a:visited, .model-specs-link a:hover, .model-specs-link a:focus {
      color: #fff;
      text-decoration: none; }
    /* line 46, _mixins.scss */
    .model-specs-link a:hover, .model-specs-link a:focus {
      background-color: #bfbfbf; }
    /* line 49, _mixins.scss */
    .model-specs-link a:after {
      content: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPCAMAAAAMCGV4AAAAWlBMVEUAAAD///////////////////////////////////////////////////////////////////////////////////////////////////////////////////9ZMre9AAAAHXRSTlMAgQU/tSgQ7mZ6pIu82VOWD6qd/RHhOMam40NXF2xHjS8AAAB3SURBVAjXTY1ZEoMwDEOVlSyQFFromvtfswiHGd6P9eRMDKI/MUej0fkOjQxFNLeTTA1c9SIAnlONvfAIHHBq7Q9eh0NvMe1hwVMc+JU9jLDivlT+MUMdvlU5EeE46tQEB8yX+wnAgzthuoGF7WqpxKT3fV0M4x8klA+r2MwGtgAAAABJRU5ErkJggg==");
      display: inline-block;
      margin-left: 8px;
      vertical-align: middle; }

/** BazaarVoice Section **/
/* line 442, _models.scss */
.bv-title {
  text-align: center; }
  /* line 444, _models.scss */
  .bv-title p {
    margin-top: 5px;
    margin-bottom: 30px; }

/* line 450, _models.scss */
.bv-link {
  text-align: center; }
  /* line 452, _models.scss */
  .bv-link button {
    text-align: center;
    color: #ffffff;
    margin: auto;
    background-color: #2c2d30;
    border: none;
    font-family: Georgia, serif;
    font-size: 16px;
    font-style: italic;
    padding: 8px 15px;
    line-height: 32px;
    transition: all .3s ease-in-out;
    padding: 3px 15px; }
    @media (max-width: 767px) {
      /* line 452, _models.scss */
      .bv-link button {
        width: 100%;
        display: block; } }
    /* line 42, _mixins.scss */
    .bv-link button:link, .bv-link button:visited, .bv-link button:hover, .bv-link button:focus {
      color: #fff;
      text-decoration: none; }
    /* line 46, _mixins.scss */
    .bv-link button:hover, .bv-link button:focus {
      background-color: #bfbfbf; }
    /* line 49, _mixins.scss */
    .bv-link button:after {
      content: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPCAMAAAAMCGV4AAAAWlBMVEUAAAD///////////////////////////////////////////////////////////////////////////////////////////////////////////////////9ZMre9AAAAHXRSTlMAgQU/tSgQ7mZ6pIu82VOWD6qd/RHhOMam40NXF2xHjS8AAAB3SURBVAjXTY1ZEoMwDEOVlSyQFFromvtfswiHGd6P9eRMDKI/MUej0fkOjQxFNLeTTA1c9SIAnlONvfAIHHBq7Q9eh0NvMe1hwVMc+JU9jLDivlT+MUMdvlU5EeE46tQEB8yX+wnAgzthuoGF7WqpxKT3fV0M4x8klA+r2MwGtgAAAABJRU5ErkJggg==");
      display: inline-block;
      margin-left: 8px;
      vertical-align: middle; }
    /* line 455, _models.scss */
    .bv-link button:after {
      content: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPCAMAAAAMCGV4AAAAQlBMVEUAAAD///////////////////////////////////////////////////////////////////////////////////8IX9KGAAAAFXRSTlMAuO2qi3mkEGZA4tydtFX9BIAnxizgLuhUAAAAXElEQVQI11WMSRKAIAwER/ZdXPj/VyWFKOlDajqTCojqtdK+4qWIRogyVLWJInXtxwG2rViq2YFhnnD1iUFPGzLrJQ7mGjfzE5CLGgA2fhotaDFfZlLCm7CH5Ck+38kMzdX1r9UAAAAASUVORK5CYII="); }
    @media (max-width: 767px) {
      /* line 452, _models.scss */
      .bv-link button {
        width: 100%; } }
    /* line 462, _models.scss */
    .bv-link button.collapsed:after {
      content: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPCAMAAAAMCGV4AAAARVBMVEUAAAD///////////////////////////////////////////////////////////////////////////////////////9SnXPCAAAAFnRSTlMA4lWdpIu4EGZABCmq7bR53P2AesZLzY479wAAAF1JREFUCNdVyVkOgCAMRdGrggUHHMP+l6oNKOn96Tsp2hQ3v8WJWr9mbe0Lff7yypBbAaQsyhGCccAZD9yK0rtGkvkvnMYXs/EMS245QPafuwBIqkxKLbru6IYI8ADs1QzWWpYAJwAAAABJRU5ErkJggg=="); }

/** Wireless Remote Section **/
/* line 470, _models.scss */
.wireless-container {
  background-color: #2c2d30; }
  /* line 472, _models.scss */
  .wireless-container:first-child {
    padding-bottom: 15px; }
    @media (min-width: 480px) {
      /* line 472, _models.scss */
      .wireless-container:first-child {
        padding-bottom: 20px; } }
    @media (min-width: 768px) {
      /* line 472, _models.scss */
      .wireless-container:first-child {
        padding-bottom: 25px; } }
    @media (min-width: 992px) {
      /* line 472, _models.scss */
      .wireless-container:first-child {
        padding-bottom: 30px; } }
    @media (min-width: 1200px) {
      /* line 472, _models.scss */
      .wireless-container:first-child {
        padding-bottom: 35px; } }

/* line 489, _models.scss */
.wireless-title {
  text-align: center;
  margin-bottom: 15px; }
  @media (min-width: 480px) {
    /* line 489, _models.scss */
    .wireless-title {
      margin-bottom: 20px; } }
  @media (min-width: 768px) {
    /* line 489, _models.scss */
    .wireless-title {
      margin-bottom: 25px; } }
  @media (min-width: 992px) {
    /* line 489, _models.scss */
    .wireless-title {
      margin-bottom: 30px; } }
  @media (min-width: 1200px) {
    /* line 489, _models.scss */
    .wireless-title {
      margin-bottom: 35px; } }
  /* line 504, _models.scss */
  .wireless-title h2 {
    color: #fff;
    margin: 0; }

/* line 511, _models.scss */
.wireless-carousel img {
  display: block;
  max-width: 100%;
  height: auto;
  line-height: 1;
  min-width: 100%; }
/* line 518, _models.scss */
.wireless-carousel .carousel {
  margin: 0 auto; }
  /* line 520, _models.scss */
  .wireless-carousel .carousel .item {
    padding: 0; }
  /* line 524, _models.scss */
  .wireless-carousel .carousel .carousel-control.left {
    transition: all .3s ease-in-out;
    background: none;
    opacity: 1;
    top: 46.5%;
    left: 5%;
    width: 10px;
    height: 25px; }
    /* line 532, _models.scss */
    .wireless-carousel .carousel .carousel-control.left:hover, .wireless-carousel .carousel .carousel-control.left:focus {
      opacity: 0.5; }
    /* line 535, _models.scss */
    .wireless-carousel .carousel .carousel-control.left span {
      background: url(/sites/default/files/arrow-sm.png);
      background-position: 0 0;
      top: 0;
      left: 0;
      width: 10px;
      height: 25px; }
  /* line 544, _models.scss */
  .wireless-carousel .carousel .carousel-control.right {
    transition: all .3s ease-in-out;
    background: none;
    opacity: 1;
    width: 10px;
    height: 25px;
    top: 46.5%;
    right: 5%; }
    /* line 552, _models.scss */
    .wireless-carousel .carousel .carousel-control.right:hover, .wireless-carousel .carousel .carousel-control.right:focus {
      opacity: 0.5; }
    /* line 555, _models.scss */
    .wireless-carousel .carousel .carousel-control.right span {
      background: url(/sites/default/files/arrow-sm.png);
      background-position: 0 -50px;
      top: 0;
      right: 0;
      width: 10px;
      height: 25px; }

@media (max-width: 767px) {
  /* line 568, _models.scss */
  .wireless-content {
    margin-top: 15px; } }
/* line 572, _models.scss */
.wireless-content p {
  color: #fff; }
  /* line 574, _models.scss */
  .wireless-content p:last-child {
    margin-bottom: 0; }
